API referenceBeta API referenceQuestion drafts
Get question drafts
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
after?string|null
Response Body
application/json
application/json
curl -X GET "https://example.com/question-drafts"{ "question_drafts": [ { "title": "string", "supplementary_information": "string", "clarifications": "string", "type": "categorical", "categories": [ "string" ], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "id": 0 } ], "next": { "date": "2019-08-24T14:15:22Z", "id": 0 }}